Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1600709 - Remove references to Host Provisioning from documentation
Summary: Remove references to Host Provisioning from documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.10.0
Assignee: Chris Budzilowicz
QA Contact: Chris Budzilowicz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-12 20:15 UTC by Greg McCullough
Modified: 2019-02-05 15:48 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-05 15:48:14 UTC
Category: ---
Cloudforms Team: Documentation
Target Upstream Version:


Attachments (Terms of Use)

Description Greg McCullough 2018-07-12 20:15:56 UTC
Document URL: https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.6/pdf/provisioning_virtual_machines_and_hosts/Red_Hat_CloudForms-4.6-Provisioning_Virtual_Machines_and_Hosts-en-US.pdf

Section Number and Name: 
2.9.4. Requirements for Provisioning a Host
2.9.5. Provisioning a Host
Possibility others

Describe the issue: Host Provisioning was deprecated and removed in 5.10

Suggestions for improvement: 

Additional information:

Comment 2 Greg McCullough 2018-07-12 20:16:56 UTC
Removal PR for reference: https://github.com/ManageIQ/manageiq/pull/17604

Comment 6 Greg McCullough 2018-07-17 14:26:41 UTC
John/Andrew - This is an upstream only change so does not effect 5.9.4.  Only 5.10 (CF 4.7) is effected.


Note You need to log in before you can comment on or make changes to this bug.